<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="index.css">
    <title>LinkedIn Clone</title>
</head>
<body>
    <nav>
        <img style="height: 28px;" src="https://external-content.duckduckgo.com/iu/?u=https%3A%2F%2Flogodownload.org%2Fwp-content%2Fuploads%2F2019%2F03%2Flinkedin-logo.png&f=1&nofb=1&ipt=44de6e319d4c910143930b7899650f51329533e8e00c62ed91b0486c260c6604&ipo=images" alt="logo">
    </nav>

    <div class="container">
        <div class="singin-section">
            <div>
                <p style="font-size: 32px; font-weight: bold;">Sign in</p>
                <p style="font-size: 13px;">Stay updated on your professional world</p>
            </div>

            <div class="input-fields">
                <input type="text" placeholder="Email or Phone">
                <input type="password" placeholder="Password">
            </div>

            <p style="font-size: 16px; color: #0A66c2; font-weight: bold; cursor: pointer;">Forget Password?</p>

            <button>Sing in</button>

            <div style="display:flex; justify-content: center; gap: 10px; align-items: center;">
                <p style="flex-grow: 1; border: 1px solid rgba(0, 0, 0, 0.2); height: 1px;"></p>
                <p style="font-size: 14px;">OR</p>
                <p style="flex-grow: 1; border: 1px solid rgba(0, 0, 0, 0.2); height: 1px;"></p>
            </div>

            <div class="singin-google">
                <a href="#" style="display: flex; gap: 10px; align-items: center; padding: 8px 50px; text-decoration: none; color: #00000099;">
                    <img style="height: 24px;" src="https://external-content.duckduckgo.com/iu/?u=http%3A%2F%2Fpluspng.com%2Fimg-png%2Fgoogle-logo-png-open-2000.png&f=1&nofb=1&ipt=599942ea988b89a334ef7db26a4b330ec38220ed5db5ec367e91c36644290131&ipo=images" alt="google logo">
                    <p>Sign in with Google</p>
                </a>
                
            </div>

            <div class="singin-apple">
                <a href="#" style="display: flex; gap: 10px; align-items: center; padding: 8px 50px; text-decoration: none; color: #00000099;">
                    <img style="height: 24px;" src="https://external-content.duckduckgo.com/iu/?u=https%3A%2F%2Fwww.pngpix.com%2Fwp-content%2Fuploads%2F2016%2F07%2FPNGPIX-COM-Apple-Logo-PNG-Transparent.png.png&f=1&nofb=1&ipt=50d48a030a94d045e3e1190d092a5fad1e8bf8550ed4e29f731f1a0038e9e4b0&ipo=images" alt="apple logo">
                    <p>Sign in with Apple</p>
                </a>
            </div>
        </div>

        <div class="join-section">
            <p>New to LinkedIn?</p>
            <p style="color: #0a66c2; font-weight: bold; cursor: pointer;">Join Now</p>
        </div>

        <div class="footer-section">
            <div style="display: flex; align-items: center;">
                <img style="height: 14px;" src="https://external-content.duckduckgo.com/iu/?u=https%3A%2F%2Fwww.vectorico.com%2Fdownload%2Fsocial_media%2FLinkedin-R-Dark-Full-logo.jpg&f=1&nofb=1&ipt=fa1722aec7b99ddae302bab88c289eb32a9775ffbf22bfc7d0bf760f34f38bb4&ipo=images" alt="">
                <p style="font-size: 12px; color: #00000099;">© 2022</p>
            </div>
            <ul>
                <li><a href="#">User Agreement</a></li>
                <li><a href="#">Privacy Policy</a></li>
                <li><a href="#">Community Guidelines</a></li>
                <li><a href="#">Cookie Policy</a></li>
                <li><a href="#">Copyright Policy</a></li>
                <li><a href="#">Send Feedback</a></li>
                <li><select style="border: none; font-size: 12px; color: #00000099; font-family: 'Poppins', sans-serif;">
                    <option value="">Language</option>
                </select></li>               
            </ul>
        </div>
    </div>
</body>
</html>